<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>823498f131224bcab104aba45b363109</id>
   <name>5-18</name>
   <previewFile>823498f131224bcab104aba45b363109_p.png</previewFile>
   <originalFile>823498f131224bcab104aba45b363109_o.png</originalFile>
   <zipFile>823498f131224bcab104aba45b363109_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
